package ru.yandex.webmaster3.storage.links.dao;

import org.springframework.stereotype.Repository;

/**
 * @author leonidrom
 */
@Repository
public class InternalBrokenLinkSamplesYDao extends AbstractBrokenLinkSamplesYDao {
    public InternalBrokenLinkSamplesYDao() {
        super(PREFIX_LINKS, "internal_broken_links");
    }
}
